ChangeSet 1.1607, 2004/02/09 14:22:43-08:00, petri.koistinen@iki.fi

[PATCH] USB: drivers/usb/media/Kconfig URL fixups

Here is patch for linux-2.6/drivers/usb/media/Kconfig.


 drivers/usb/media/Kconfig |   29 +++++++++++++++--------------
 1 files changed, 15 insertions(+), 14 deletions(-)


diff -Nru a/drivers/usb/media/Kconfig b/drivers/usb/media/Kconfig
--- a/drivers/usb/media/Kconfig	Mon Feb  9 14:35:12 2004
+++ b/drivers/usb/media/Kconfig	Mon Feb  9 14:35:12 2004
@@ -9,9 +9,10 @@
 	depends on USB
 	---help---
 	  A Digital Audio Broadcasting (DAB) Receiver for USB and Linux
-	  brought to you by the DAB-Team (<http://dab.in.tum.de/>).  This
-	  driver can be taken as an example for URB-based bulk, control, and
-	  isochronous transactions. URB's are explained in
+	  brought to you by the DAB-Team
+	  <http://wwwbode.cs.tum.edu/Par/arch/dab/>.  This driver can be taken
+	  as an example for URB-based bulk, control, and isochronous
+	  transactions. URB's are explained in
 	  <file:Documentation/usb/URB.txt>.
 
 	  To compile this driver as a module, choose M here: the
@@ -29,7 +30,7 @@
 	  This driver uses the Video For Linux API. You must say Y or M to
 	  "Video For Linux" (under Multimedia Devices) to use this driver.
 	  Information on this API and pointers to "v4l" programs may be found
-	  on the WWW at <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  at <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called vicam.
@@ -46,8 +47,8 @@
 	  This driver uses the Video For Linux API.  You must enable
 	  (Y or M in config) Video For Linux (under Character Devices)
 	  to use this driver.  Information on this API and pointers to
-	  "v4l" programs may be found on the WWW at
-	  <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  "v4l" programs may be found at
+	  <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called dsbr100.
@@ -63,8 +64,8 @@
 	  This driver uses the Video For Linux API.  You must enable
 	  (Y or M in config) Video For Linux (under Character Devices)
 	  to use this driver.  Information on this API and pointers to
-	  "v4l" programs may be found on the WWW at
-	  <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  "v4l" programs may be found at
+	  <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called ibmcam.
@@ -83,8 +84,8 @@
 	  This driver uses the Video For Linux API.  You must enable
 	  (Y or M in config) Video For Linux (under Character Devices)
 	  to use this driver.  Information on this API and pointers to
-	  "v4l" programs may be found on the WWW at
-	  <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  "v4l" programs may be found at
+	  <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called konicawc.
@@ -100,7 +101,7 @@
 	  This driver uses the Video For Linux API. You must say Y or M to
 	  "Video For Linux" (under Character Devices) to use this driver.
 	  Information on this API and pointers to "v4l" programs may be found
-	  on the WWW at <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  at <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called ov511.
@@ -140,7 +141,7 @@
 	  This driver uses the Video For Linux API. You must say Y or M to
 	  "Video For Linux" (under Character Devices) to use this driver.
 	  Information on this API and pointers to "v4l" programs may be found
-	  on the WWW at <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  at <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called pwc.
@@ -156,7 +157,7 @@
 	  This driver uses the Video For Linux API. You must say Y or M to
 	  "Video For Linux" (under Multimedia Devices) to use this driver.
 	  Information on this API and pointers to "v4l" programs may be found
-	  on the WWW at <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  at <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called se401.
@@ -173,7 +174,7 @@
 	  This driver uses the Video For Linux API. You must say Y or M to
 	  "Video For Linux" (under Multimedia Devices) to use this driver.
 	  Information on this API and pointers to "v4l" programs may be found
-	  on the WWW at <http://roadrunner.swansea.uk.linux.org/v4l.shtml>.
+	  at <file:Documentation/video4linux/API.html>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called stv680.
